Navigacija
Lista poslednjih: 16, 32, 64, 128 poruka.

Mac OS X kompatibilnost sa starijim programima

[es] :: Macintosh :: Mac OS X kompatibilnost sa starijim programima

[ Pregleda: 2953 | Odgovora: 6 ] > FB > Twit

Postavi temu Odgovori

Autor

Pretraga teme: Traži
Markiranje Štampanje RSS

DeLacy
Novi Sad

Član broj: 23344
Poruke: 98
*.metrohive.net



+66 Profil

icon Mac OS X kompatibilnost sa starijim programima21.04.2004. u 22:21 - pre 198 meseci
Nešto razmišljam u zadnje vreme da instaliram Pantera umesto OS 9, ali nisam siguran kako rade aplikacije pisane za starije sisteme. Čitao sam o nekim "karbonizovanim" aplikacijama i sličnim stvarima, ali nisam 100% siguran šta to zaista znači - nov sam u Mek svetu.

I da, da li je G4/500 sa 128 MB memorije dovoljna ulaznica u magični svet OS X?
 
Odgovor na temu

madamov
Milan Adamov
vlasnik
Adamov Konsultacije d.o.o.
Beograd, Srbija

SuperModerator
Član broj: 21939
Poruke: 4366
*.sbb.co.yu

Sajt: www.adamov.rs


+131 Profil

icon Re: Mac OS X kompatibilnost sa starijim programima22.04.2004. u 08:51 - pre 198 meseci
Citat:
DeLacy:Nešto razmišljam u zadnje vreme da instaliram Pantera umesto OS 9, ali nisam siguran kako rade aplikacije pisane za starije sisteme. Čitao sam o nekim "karbonizovanim" aplikacijama i sličnim stvarima, ali nisam 100% siguran šta to zaista znači - nov sam u Mek svetu.

Carbon je API koji omogućava da se ista aplikacija može izvršavati pod Mac OS X i Mac OS 9 sistemima. Što se kompatibilnosti tiče, ja još nisam naleteo na aplikaciju koja ne bi radila pod Classicom (OS 9 podignut unutar OS X). Čak i da naletiš na neku koja će imati problema pod Classicom imaš mašinu koja može da se butuje u OS 9, pa ti to neće predstavljati veći problem.
Citat:
I da, da li je G4/500 sa 128 MB memorije dovoljna ulaznica u magični svet OS X?


128MB je minimum, bilo bi dobro da dodaš bar još 256MB.
ACSA 10.6 ACSP 10.7-10.14
 Certified Trainer Mojave 101 macOS Support Essentials 10.14
http://www.adamov.co.rs http://www.4d.rs
 
Odgovor na temu

DeLacy
Novi Sad

Član broj: 23344
Poruke: 98
*.metrohive.net



+66 Profil

icon Re: Mac OS X kompatibilnost sa starijim programima22.04.2004. u 21:06 - pre 198 meseci
Citat:
madamov:
128MB je minimum, bilo bi dobro da dodaš bar još 256MB.


A jel pasuje SDRAM 168-pinska PC100 ili PC133 memorija sa PC-a? Zavirio sam malo unutar kućišta, definitivno mi na to liči, a da li i odgovara...?
 
Odgovor na temu

madamov
Milan Adamov
vlasnik
Adamov Konsultacije d.o.o.
Beograd, Srbija

SuperModerator
Član broj: 21939
Poruke: 4366
*.sbb.co.yu

Sajt: www.adamov.rs


+131 Profil

icon Re: Mac OS X kompatibilnost sa starijim programima22.04.2004. u 21:35 - pre 198 meseci
Citat:
DeLacy:A jel pasuje SDRAM 168-pinska PC100 ili PC133 memorija sa PC-a? Zavirio sam malo unutar kućišta, definitivno mi na to liči, a da li i odgovara...?

Pronadji svoju mašinu na http://www.info.apple.com/support/applespec.html i lociraj koji RAM ide u nju.
ACSA 10.6 ACSP 10.7-10.14
 Certified Trainer Mojave 101 macOS Support Essentials 10.14
http://www.adamov.co.rs http://www.4d.rs
 
Odgovor na temu

MrNo

Član broj: 2417
Poruke: 315
*.calumet.purdue.edu



+1 Profil

icon Re: Mac OS X kompatibilnost sa starijim programima22.04.2004. u 22:24 - pre 198 meseci
Citat:
DeLacy:
A jel pasuje SDRAM 168-pinska PC100 ili PC133 memorija sa PC-a? Zavirio sam malo unutar kućišta, definitivno mi na to liči, a da li i odgovara...?


Pasovace oba. Posto kazes da imas G4 500 onda je PC100 ali ne bi trebap da imas problema ni sa PC 133 posto je obicno kompatibilna sa PC 100.
 
Odgovor na temu

ssrdjan
Bg

Član broj: 28043
Poruke: 6
*.rcub.bg.ac.yu



Profil

icon Re: Mac OS X kompatibilnost sa starijim programima08.06.2004. u 15:43 - pre 196 meseci
Aha, tek da podrzim cenjenog prethodnika, imam Mac [email protected] AGP, i samo jedan originalni modul, sve ostale kupio preko oglasa (3x128Mb) PC133, radi bez frke. Nego da li iko zna da li je tacno da ako uradim update firmware-a moze da se desi da mi ne prepozna non-Apple memoriju. Ovo pitam posto ovaj model ima VELIKI!!! problem sa sleep-om. Ako se uspava na vise od par minuta izgleda dobije i nesto a la mozdani udar pa nece mucenik da se probudi. Negde nasao da treba update firmware-a za resenje tog problema ali je cena gore navedena pa mi se to ne radi posto sam iskljucio sleep i sada nemam problema.
Unapred hvala!
 
Odgovor na temu

madamov
Milan Adamov
vlasnik
Adamov Konsultacije d.o.o.
Beograd, Srbija

SuperModerator
Član broj: 21939
Poruke: 4366
*.sbb.co.yu

Sajt: www.adamov.rs


+131 Profil

icon Re: Mac OS X kompatibilnost sa starijim programima08.06.2004. u 17:32 - pre 196 meseci
Citat:
Nego da li iko zna da li je tacno da ako uradim update firmware-a moze da se desi da mi ne prepozna non-Apple memoriju.


Ne bi trebalo. Update firmwarea se obično radi da bi mogla da se instalira novija verzija operativnog sistema na starije mašine, ali samo ako za tim postoji potreba, tako da vrsta RAM-a ne bi trebalo da bude bitna. Svojevremeno sam imao iMac SE (onaj grafitni) i morao sam da mu updateujem firmware da bi instalirao OS X.
ACSA 10.6 ACSP 10.7-10.14
 Certified Trainer Mojave 101 macOS Support Essentials 10.14
http://www.adamov.co.rs http://www.4d.rs
 
Odgovor na temu

[es] :: Macintosh :: Mac OS X kompatibilnost sa starijim programima

[ Pregleda: 2953 | Odgovora: 6 ] > FB > Twit

Postavi temu Odgovori

Navigacija
Lista poslednjih: 16, 32, 64, 128 poruka.